POSTGRES_USER=gitea
POSTGRES_PASSWORD=change_me
POSTGRES_DB=gitea
GITEA_DB_TYPE=postgres
GITEA_DB_HOST=gitea-db:5432
GITEA_DB_NAME=gitea
GITEA_DB_USER=gitea
GITEA_DB_PASSWORD=change_me
GITEA_ROOT_URL=https://git.sesur.dev/
GITEA_SSH_DOMAIN=git.sesur.dev
GITEA_SSH_PORT=2222
